// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS

#include <bdLobby/bdLobbyCommon/bdQueryParams.h>

bdQueryParams::bdQueryParams()
{
}

bdQueryParams::~bdQueryParams()
{
}

void bdQueryParams::serialize(bdBitBuffer &)
{
}

bdBool bdQueryParams::deserialize(bdBitBufferRef)
{
	return false;
}
